@charset "utf-8";
/*
Theme Name:mrp04-child
Template:mrp04
Version: 0.01
*/

/*===
 * 追加CSS
 * ===*/

p.post_contents.searchlist{
   color: #bf9251;
	    font-size: 14px;

}

.post h2.spetial_ttl{
font-size:30px;
}
div#n2-ss-2 .n-uc-AFQSeKhfq2DG{
	display:none;
}

.re_mainvisual{
//	background-image:url("/assets/mv-1.jpg");
	background-image:url("/assets/MV-2.jpg");
	background-repeat:no-repeat;
	background-position:0px -80px;
	height:600px;
	width:100%;
	background-size:cover;
	position:relative;
	
	}
		.whiteback{
			position:absolute;
			right:10%;
			top:100px;
		}
		.blackback{
			position:absolute;
			left:5%;
			max-width:300px;
			margin:0 auto;
			top:50%;
			bottom:0;
			    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
		}

@media only screen and (max-width: 1024px) {
	.re_mainvisual{
		//height:100vh;
		height:450px;
		background-position:center;
	}
	.whiteback{
		top:10px;
		right:3%;
		max-width:80px;
	}
	.blackback{
		left:1%;
		max-width:250px;
		bottom:10px;
		top:auto;
		transform:inherit;
	}
}

.normal-flex{
	display:flex;
	flex-wrap:wrap;
}

div#n2-ss-2 .n-uc-4e0Wt10AIqSH{
	display:none;
}

.newicon::before{
	content:"NEW";
	background-color:#b0b0b0;
	color:#fff;
	display:inline-block;
	padding:5px;
	margin-right:5px;
	    padding-top: 0px;
    padding-bottom: 0px;
}

#pageLinks a{
	border:solid 1px #fff;
	padding:10px;
	padding-left:10px;
	padding-right:10px;
}

#pageLinks .current{
	border:solid 1px #fff;
	padding:10px;
	padding-left:10px;
	padding-right:10px;
	color:#fff;
	background-color:gray;
}

.normal-post a{
	width: 100%;
    height: auto;
    display: flex;
    position: relative;
}

p.headline{
	font-weight:normal !important;
}

#header-layout{
	padding-bottom:0px !important;
}
#header .logo img{
    width: 100px;
    margin-top: 5px !important;
}
#footerLogo img{
width:100px;
height:auto;
}

.textwidget img{
	max-width:100%;
	height:auto;
}

.wp-block-image img{
	max-width:100%;
	height:auto;
}

.news p a span{
	color:#fff;
}

.news p a time{
	color:#fff;
}

p.headline{
	padding-right:0.5rem !important;
}

.normal-flex .post_cat{
	bottom:10px;
	left:10px;
}

.post_cat{
	padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
    padding-top: 0.05rem !important;
    padding-bottom: 0.05rem !important;
}

.n-uc-s1cI1tSXML96{
	display:none !important;
}

.main-post a{
	display:flex;
	position:relative;
}

.main-post .post_cat{
	bottom: 10px;
    left: 10px;
}

.main-subpost a{
	display:flex;
	position:relative;
}

.main-subpost .post_cat{
	bottom:10px;
	left:10px;
}


/*----------------------
common
----------------------*/

#wrapper {
    padding-top: 2em;
}
.post blockquote {
    background-color: #1c1c1c;
}
i.icon-up-open {
    color: #BF9251;
}

/*----------------------
header
----------------------*/
#header-layout {
    padding: 0 0 2rem 2rem;
    box-sizing: border-box;
    display: flex;
}
#header .logo img{
	margin-top: 2rem;
}
body:not(.home) #header-layout {
    padding: 2rem;
    box-sizing: border-box;
    display: flex;
    background: url(/_quarantine/kasou_header_bg-100.jpg);
    background-size: cover;
    background-position: bottom;
}
body:not(.home) #header .logo img{
	margin-top: 0rem;
}
nav#mainNav {
    width: 80%;
    display: inline-block;
}
#header .logo {
    display: inherit;
    width: 20%;
}
@media only screen and (max-width: 1024px) {
	#header-layout {
		display: block;
		padding: 0;
	}
	body:not(.home) #header-layout {
		padding: 0;
		display: block;
	}
	#header .logo {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		display: block;
	}
	body nav#mainNav {
		width: 100%;
	}
	#header .logo img{
		margin-top: 0rem;
	}
}

/*----------------------
nav
----------------------*/
  nav#mainNav ul li a b {
    display: block;
    position: relative;
    padding: 0 38px 0 0;
  }
  nav#mainNav ul li a b::before,
  nav#mainNav ul li a b::after {
    content: '';
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    left: calc(100% - 30px);
    height: 1px;
  }
  nav#mainNav ul li a b::after {
    background-color: transparent;
    width: 20px;
  }
  nav#mainNav ul li a b::before {
    background-color: #BF9251;
    width: 0;
    transition: width .2s;
    z-index: 5;
  }
  :not(.mobile) #mainNav ul li a:hover b::before {
    width: 20px;
  }
/*contact*/
  nav#mainNav ul li.nav_contact {
    height: 100%;
  }
nav#mainNav ul li.nav_contact a b::after {
	background-color: #000000;
}
  nav#mainNav ul li.nav_contact a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #BF9251;
    padding: 15px 10px 15px 25px;
    transition: background-color .2s;
  }
  nav#mainNav ul li.nav_contact a b {
    transition: color .2s;
	  color: #000000;
  }
  :not(.mobile) #mainNav ul li.nav_contact a:hover {
    background-color: #ffffff;
  }
  :not(.mobile) #mainNav ul li.nav_contact a:hover b {
    color: #000;
  }
@media only screen and (max-width: 1024px) {
	nav#mainNav {
		display: block;
	}
	.mobile #header .logo .spmenu {
		display: none !important;
	}
	.MESY_FTMFM_contents-body {
		background: #000000;
		padding: 1rem;
		box-sizing: border-box;
	}
	.MESY_FTMFM_contents-body .widget h2.widgettitle {
		background: #000000;
		color: #BF9251;
		text-align: left;
		border-top: 0;
		padding: 0 0 5px 0;
		border-bottom: 3px solid #555555;
		font-weight: bold;
		font-size: 15px;
	}
	.MESY_FTMFM_contents-body .widget_nav_menu ul.menu > li {
		text-align: left;
	}
	.MESY_FTMFM_contents-body .widget_nav_menu ul.menu > li > a {
		padding: 0 0 0 0;
		font-size: 14px;
	}
	.MESY_FTMFM_contents-body .widget_nav_menu ul.menu li:first-child {
		border-top: none;
	}
	.MESY_FTMFM_contents-body .widget_nav_menu ul.menu {
		margin: 10px 0;
	}
	.menu-side_cat-container {
		width: 95%;
		margin: 0 auto;
	}
}
/*----------------------
sidebar
----------------------*/
section.widget ul, .widget_search, #calendar_wrap, .textwidget {
    padding: 0.5rem 0 1rem 0;
}
section.widget .side_section li a {
    background: none;
    padding: 0;
	border-bottom: 0px;
}
section.widget .list-ttl {
    display: flex;
    justify-content: space-between;
}
.side_section li {
    margin-bottom: 1rem;
}
.side_section li a img {
    max-width: 80px;
    height: auto;
    vertical-align: bottom;
    width: 100%;
}
.side_section p.ttls {
    width: 64.5%;
    margin-left: 4%;
    font-size: 12px;
}
.side_section .thumb {
    width: 31.5%;
}

/*----------------------
footer
----------------------*/
#footer {
    padding: 2.5rem 0;
}
.footer-flex {
    display: flex;
    justify-content: space-between;
}
#copyright {
    text-align: right;
    padding: 10px 0 0 0;
}
#footer #footerLogo {
    padding: 0;
}
#footer ul {
    text-align: right;
	padding: 0;
	font-size: 13px;
}
#footer ul li{
	margin-right: 15px;
}
#footer ul li:last-child {
    margin-right: 0;
}
@media only screen and (max-width: 1024px) {
	#footer {
		padding: 2.0rem 0 1.5rem 0;
	}
	#footer ul {
		text-align: center;
	}
	#footer .inner {
		flex-direction: column;
	}
	#copyright {
		text-align: center;
		padding-top: 15px;
	}
}

/*common-parts*/
.post {
    padding: 0;
}
h1.title, .post h1{
	padding: 10px 0 0 0;
}
.post h2 {
    padding: 1rem;
    box-sizing: border-box;
}
.post h3 {
    padding: 0.5rem 0.5rem 1rem 0.5rem;
    box-sizing: border-box;
    border-bottom: 1px solid;
    font-size: 20px;
}
.post h3:after {
    content: none;
}
.post h4 {
    border: 0;
    color: #BF9251;
    font-size: 18px;
    font-weight: bold;
    padding: 0.5rem 0;
}
.post li {
    font-size: 13px;
    list-style: disc;
}
.post ul {
    margin: 0 0 10px 20px;
}
.single .post p {
    font-size: 14px;
}
.wp-video {
    width: 100% !important;
}
p + h2 {
    margin-top: 2rem;
}
table + h2 {
    margin-top: 3rem;
}
/*front-page*/
.front-flex {
    display: flex;
}
.col-main {
    width: 66%;
    max-width: 510px;
}
.col-sub {
    width: 30%;
    margin-left: 4%;
}
.main-post {
    min-height: 570px;
    max-height: 570px;
    width: 66.666667%;
    float: left;
	max-width: 510px;
    margin-right: 3.53%;
}
.main-subpost {
    float: left;
    width: 33.33333333%;
	max-width: 254px;
}
.front-post-view img {
    vertical-align: bottom;
}
.normal-post {
    width: 33.33333333%;
    float: left;
}
.clearfix {
    clear: both;
}
.clearfix hr {
    border-width: 0 0 2px;
    border-style: solid;
    border-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2 1"><circle fill="hsla(0, 0%, 65%, 1.0)" cx="1" cy="0.5" r="0.5"/></svg>') 0 0 100% repeat;
    width: 99%;
    margin: 2rem 0 2rem 0;
}
h2.spetial_ttl {
    background: none;
    color: #ffffff;
    padding: 0 0 0.5rem 0;
    font-family: "Shippori Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E" , "Times New Roman" , "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: normal;
    border-bottom: 1px solid;
	font-size: 20px;
    margin: 3rem 0 1rem 0;
}
.viewbox{
	position: relative;
}
.post_cat {
    position: absolute;
    background: #BF9251;
    z-index: 2;
    color: #111111;
    font-size: 14px;
    padding: 0.25rem 0.5rem;
    font-weight: bold;
}
.single .post_cat {
    position: relative;
    display: table;
}
p.post_contents {
    font-size: 12px;
    border-top: 1px solid #555555;
    padding-top: 10px;
}
p.headline {
    padding: 1rem 0;
    font-weight: 700;
}
.post ul#sitemap_list li {
    padding-left: 0;
}
.normal-flex{
	overflow: auto;
}
.read-area {
    position: relative;
    margin: 5rem 0;
}
@media only screen and (max-width: 1100px) {
	.main-post {
		width: 65%;
	}
	.main-subpost {
		width: 31%;
	}
	.normal-flex {
		display: flex;
		justify-content: space-between;
		max-width: 794px;
    	margin: 0 auto;
		flex-wrap: wrap;
	}
	.normal-flex > div {
		float: none;
		width: 30%;
	}
}
@media only screen and (max-width: 959px) {
	#wrapper header {
		width: 95%;
		margin: 0 auto;
	}
	h1.title, .post h1 {
		font-size: 24px;
	}
	.post h2 {
		font-size: 17px;
		padding: 0.6rem;
	}
	.post h3 {
		font-size: 16px;
	}
	.post h4 {
		font-size: 15px;
	}
	.post p {
		font-size: 13px;
	}
	.post table, .post table th, .post table td {
		font-size: 13px;
	}
	.main-post {
		min-height: 490px;
	}
	.main-box {
		margin: 0 auto;
		display: block;
		width: 100%;
		max-width: 794px;
	}
	.side_section li a img{
	    max-width: 110px;
	}
	.home .post {
		margin-bottom: 0;
	}
	#sidebar {
		width: 90%;
	}
}
@media only screen and (max-width: 640px) {
	.main-post {
		width: 100%;
	}
	.main-subpost {
		width: 47%;
	}
	.main-subpost:last-child {
		margin-left: 5.5%;
	}
	.normal-flex > div:last-child {
		display: none;
	}
	.normal-flex > div {
		width: 47.5%;
	}
	#content .post_img img {
		max-width: 100%;
	}
	.read-area {
		margin: 2.5rem 0;
	}
	.front-flex {
		flex-direction: column;
	}
	.col-main {
		width: 100%;
		margin: 0 auto;
	}
	.col-sub {
		width: 100%;
		margin-left: auto;
		display: flex;
	}
	.col-sub img {
		width: 50%;
	}
}

/*single*/
ul.single-tags {
    display: flex;
    margin-bottom: 1rem;
    border-bottom: 2px solid #555555;
    padding-bottom: 0.5rem;
	margin-left: 0;
	margin-top: 1rem;
	flex-wrap: wrap;
}
ul.single-tags li {
    list-style: none;
    margin: 0;
    padding: 0;
	margin-bottom: 1rem !important;
}
.single-tags li a {
    background: #b0b0b0;
    z-index: 2;
    color: #111111;
    font-size: 14px;
    padding: 0.25rem 1rem;
    font-weight: bold;
    margin: 0;
}
.single-tags li a:first-child {
    margin: 0 1rem 0 0;
}
.single-tags li a:last-child {
    margin: 0 1rem 0 0;
}
.post .linkBtn {
    display: block;
    margin: 0 auto;
    max-width: 250px;
}
.post .linkBtn input {
    display: block;
	width: 100%;
}
div.wpcf7 .ajax-loader {
    display: none;
}

/*archive*/
.post .time {
    background: none;
    color: #ffffff;
    padding: 0;
    line-height: 1.0;
}
.archive .post_cat {
    position: relative;
	margin-left: 1rem;
	z-index: 0;
}
.archive ul.single-tags {
    border-bottom: 0;
    margin-top: 1.0rem;
}
.archive .post li {
    margin-bottom: 2rem;
}
h2.cat-loop {
    margin-top: 1rem;
    background: none;
    padding: 0;
}
h2.cat-loop a {
    color: #ffffff;
    padding: 0;
    font-size: 25px;
}
@media only screen and (max-width: 959px) {
	h2.cat-loop a {
		font-size: 16px;
	}
	#content .post_text70 {
		padding: 1rem 0;
	}
}
/*Restaurant Data*/
.restaurant-data-area__flex{
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.restaurant-data-area__flex-item{
	width: 48%;
}
.post .restaurant-data-area h2{
	background: transparent;
	color: #fff;
	font-size: 24px;
	padding: 1rem 0 .5rem;
	margin: 0;
}
.post .restaurant-data-area h3{
	font-size: 16px;
	margin: 0;
	position: relative;
	padding: 1rem 0.5rem 1rem 1rem;
	border-bottom: 2px solid #4C4C4C;
}
.post .restaurant-data-area h3:before{
	content: '';
	display: block;
    position: absolute;
    left: 0;
    top: 50%;
	transform: translatey(-50%);
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 8px solid #fff;
}
.post table.restaurant-data-table,
.post table.restaurant-data-table th,
.post table.restaurant-data-table td{
	border: none;
	border-bottom: 1px solid #4C4C4C;
}
.post table.restaurant-data-table th{
	width: 33%;
}
p.g-map-link{
	text-align: right;
}
@media only screen and (max-width: 640px){
	.restaurant-data-area__flex{
	flex-wrap: wrap;
}
.restaurant-data-area__flex-item{
	width: 100%;
}

.whiteback{
	display: none;
}

}